<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.xxfc.platform.vehicle.mapper.VehicleActiveLogMapper" >


    <select id="selectLastByVehicleId" resultType="com.xxfc.platform.vehicle.entity.VehicleActiveLog">
        select * from vehicle_active_log
        where vehicle_id = #{vehicleId}
        order by create_time desc
        limit 1
    </select>

</mapper>